* {
    margin: 0;
    padding: 0
}

html {
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
}

strong {
    font-weight: 450
}

.strong2 {
    font-weight: 1000
}

.mobileBody {
    background-color: #A689E1;
    position: absolute;
    flex-direction: row;
    height: max-content;
    width: 100vw;
    flex-direction: column;
}

.zoomOut6 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: fit-content;
    zoom: 90%
}

.zoomOut8 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: fit-content;
    zoom: 85%
}

.zoomOut11 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: fit-content;
    width: 100%;
    zoom: 90%;
    margin-top: 10px;
}
.zoomOut {
    zoom: 90%
}
.zoomOutt {
    zoom: 90%;
    margin-left: -5%
}
.zoomOut2 {   
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: fit-content;
    min-height: fit-content;
    background-color: #000000;
    zoom: 90%
}
.zoomOut7 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: fit-content;
    zoom: 85%
}
.zoomOut9 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: fit-content;
    width: 100%;
    zoom: 85%;
}
.zoomOut13 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: fit-content;
    zoom: 92%
}
.zoomOut14 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: fit-content;
    zoom: 90%
}
.zoomOut18 {
    zoom: 90%
}

@media only screen { /* and (max-width: 700px) { */
    @media only screen and (orientation: portrait) and (max-width: 320px) {
        .load {
            height: 768px;
            /*height: 100vh;*/
            /*width: 100%;*/
            width: 320px;
            overflow-x: scroll;
            /*width: 100%;*/
            position: absolute;
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: #ffffff;
            z-Index: 1000000
        }
        .load2Background {
            height: 100vh;
            visibility: hidden;
            /*height: 100vh;*/
            /*width: 100%;*/
            width: 320px;
            /*width: 100%;*/
            overflow-x: scroll;
            position: fixed;
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: rgba(0, 0, 0, 0.5);
            z-Index: 100000
        }
        .load2Mobile {
            height: 65vh;
            padding-bottom: 5vh;
            /*height: 100vh;*/
            /*width: 100%;*/
            width: 260px;
            /*height: 100%;*/
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            background-color: #A689E1;
            z-Index: 100000;
        }
        .load2 {
            display: none;
        }
        .mobileHeader {
            display: flex;
        }
        .desktopHeader {
            display: none;
        }
        #demoMobile {
            display: flex;
        }
        #demo {
            display: none;
        }
        .mobileBody {
            display: flex;
            position: absolute;
            top: 0;
            left: 0;
        }
        .desktopBody {
            display: none;
        }
        body {
            overflow: hidden;
        }
        section {
            min-height: 700px;
            height: 100vh;
            width: 320px;
            position: relative;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        html {
            background-color: #A689E1;
            overflow-x: scroll;
            overflow-y: scroll;
            height: 100%;
            width: 320px
        }
        ::-webkit-scrollbar {
            width: 0px;
            height: 10px;
        }
        ::-webkit-scrollbar-track {
            background-color: #ffffff;
        }
        ::-webkit-scrollbar-thumb {
            border-radius: 15px;
            background-color: #c3c3c3;
        }
    }

    @media only screen and (orientation: portrait) and (min-width: 320px) {
        .load {
            /*height: 93.5vh;*/
            height: 100vh;
            width: 100%;
            position: relative;
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: #ffffff;
            z-Index: 1000000;
            padding-bottom: 6.5vh;
        }
        .load2Background {
            /*height: 93.5vh;*/
            visibility: hidden;
            height: 100vh;
            width: 100%;
            position: fixed;
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: rgba(0, 0, 0, 0.5);
            z-Index: 100000;
        }
        .load2Mobile {
            /*height: 93.5vh;*/
            height: 65vh;
            padding-bottom: 5vh;
            width: 80%;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            background-color: #A689E1;
            padding-bottom: 6.5vh;
        }
        .load2 {
            display: none;
        }
        .mobileHeader {
            display: flex;
        }
        .desktopHeader {
            display: none;
        }
        #demoMobile {
            display: flex;
        }
        #demo {
            display: none;
        }
        .mobileBody {
            display: flex;
        }
        .desktopBody {
            display: none;
        }
        body {
            overflow: hidden;
        }
        section {
            min-height: 700px;
            height: 100vh;
            width: 100vw;
            position: relative;
            display: flex;
            justify-content: center;
            align-items: center;
            padding-top: 76.8px;
        }
        html {
            background-color: #ffffff;
            overflow-x: hidden;
            overflow-y: scroll;
            height: 100%;
            width: 100vw
        }
        ::-webkit-scrollbar {
            display: none;
        }
    }

    @media only screen and (orientation: landscape) {
        .load {
            height: 100vh;
            width: 100%;
            position: relative;
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: #ffffff;
            z-Index: 1000000
        }
        .load2Background {
            height: 100vh;
            visibility: hidden;
            width: 100%;
            position: fixed;
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: rgba(0, 0, 0, 0.5);
            z-Index: 100000;
        }
        .load2Mobile {
            height: 65vh;
            padding-bottom: 5vh;
            width: 80%;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            background-color: #A689E1;
            z-Index: 100000
        }
        .load2 {
            display: none;
        }
        .mobileHeader {
            display: flex;
        }
        .desktopHeader {
            display: none;
        }
        #demoMobile {
            display: flex;
        }
        #demo {
            display: none;
        }
        .mobileBody {
            display: flex;
        }
        .desktopBody {
            display: none;
        }
        body {
            overflow-x: hidden;
        }
        section {
            height: 700px;
            width: 100vw;
            position: relative;
            display: flex;
            justify-content: center;
            align-items: center;
            padding-top: 76.8px;
        }
        html {
            background-color: #ffffff;
            overflow-x: hidden;
            overflow-y: scroll;
            height: 100%;
            width: 100vw
        }
        ::-webkit-scrollbar {
            display: none;
        }
    }
}